Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Nov 2019 05:23:55 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account when I reinstall the application for centerpoint and tried to login  it asks me to update my mobile number and enter verification code and when I entered my mobile number there is a message telling me mobile number is already exist try another one and when I go through the account information I found another number not mine attached to my account I tried to change it but a message appeared something went wrong try again later  what shall I do / App Version: 6.22 / Android Version: 7.0 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/218414